# QRScanner

QRScanner is a Python package for scanning and decoding QR codes from various sources, including webcams, images, videos, and RTSP streams.

## Features

- 📸 Scan QR codes from images and video files.
- 📹 Real-time scanning via webcam or RTSP stream.
- 🗂️ Process a folder of images/videos for batch QR code extraction.
- 📊 Save scanned QR codes as JSON and Excel files.

## Installation

You can install QRScanner using pip:

```sh
pip install qrscanner-harshal
